﻿body {
}

#layoutStack {
    width: 100%;
    height: 100%;
}

#map {
    position: absolute;
}

.mobile-fdbkLinks {
    font-family: 'Segoe UI',Arial,Helvetica,Sans-Serif;
    position: absolute;
    right: 13px;
    bottom: 40px;
    z-index: 1002;
}

.mobile-fdbkLinks .previewButton, .mobile-fdbkLinks .previewButton:visited {
    color: #fff;
}

.mobile-fdbkLinksDiv {
    width: 36px;
    height: 36px;
    padding: 3px;
    border-radius: 50%;
    background-color: rgba(255,255,255,0.5);
    position: absolute;
    right: -5px;
    top: -100px;
    float: none !important;
}

    .mobile-fdbkLinksDiv .previewButton {
        display: inline-block;
        padding: 0px !important;
        line-height: 26px;
        border-radius: 50%;
        text-align: center;
        width: 100%;
        height: 100%;
        border: 0px !important;
        background-color: rgba(0,136,42,0.5) !important;
    }

        .mobile-fdbkLinksDiv .previewButton i {
            position: relative;
            top: 1px;
        }
        
.mobile-layers-button {
    top: 315px;
    left: auto !important;
    right: 7px;
    border-radius: 50%;
}

.mobile-layers-button button {
    width: 30px;
    height: 30px;
}
    
.mobile-back-button {
    top: 360px;
    left: auto !important;
    right: 7px;
    border-radius: 50%;
}

.mobile-back-button button {
    width: 30px;
    height: 30px;
}

.mobile-search-map-button {
    top: 405px;
    left: auto !important;
    right: 7px;
    border-radius: 50%;
}

.mobile-search-map-button button {
    width: 30px;
    height: 30px;
}

    .mobile-search-map-button i.fa.fa-search {
        font-size: 12px;
        position: relative;
        bottom: 1px;
    }
    
.mobile-find-me-button {
    top: 7px;
    left: auto !important;
    right: 55px;
    border-radius: 50%;
}

.mobile-find-me-button button {
    width: 30px;
    height: 30px;
}
    
.mobile-layers-button button img, .mobile-back-button button img, .mobile-search-map-button button img {
    width: 60%;
}

.ol-control button {
    border-radius: 50% !important;
}

.mobile-map .ol-zoom-in {
    width: 30px !important;
    height: 30px !important;
}

.mobile-map .ol-zoom-out {
    width: 30px !important;
    height: 30px !important;
}

.mobile-map .ol-zoomslider-thumb.ol-unselectable {
    width: 30px !important;
}

.mobile-map .ol-zoomslider {
    right: 3px !important;
}

#mobile-info-popup {
    position: absolute;
    bottom: 0px;
    background-color: #fff;
    width: 100%;
    z-index: 10000;
    display: none;
    padding: 5px 10px;
    overflow-y: scroll;
}

#mobile-info-popup .search-result-close {
    position: absolute;
    top: 5px;
    right: 5px;
}

#mobile-popup2 {
    position: relative;
    display: block;
    top: -21px;
    left: -5.5px;
}

.mobile-sky-panel {
    position: absolute;
    bottom: 0px;
    top: 57px;
    background-color: #fff;
    width: 100%;
    height: calc(100% - 57px);
    z-index: 10001;
    box-shadow: 0 -1px 0 0 #fff;
}

.mobile-sky-panel .search-result-close {
    position: absolute;
    top: 5px;
    right: 5px;
}

.mobile-sky-panel-go_back {
    width: 100%;
    padding: 5px 5px 0px 0px;
    position: relative;
    /*background-color: #eaeaea;*/
}

.mobile-sky-panel-go_back_icon {
    display: inline-block;
    position: absolute;
    top: 10px;
    width: 42px;
    padding: 0px 12px 0px;
}

.mobile-sky-panel-go_back_text {
    display: inline-block;
    margin-left: 42px;
    font-size: 12px;
    height: 31px;
    line-height: 31px;
}

.mobile-panel-title {
    font-size: 14px;
}

.mobile-sky-panel-content {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    height: calc(100% - 84px);
    overflow-y: scroll;
}

.mobile-breadcrumbs {
    padding: 10px;
    line-height: 12px;
    background-color: #eaeaea;
    min-height: 42px;
}

.mobile-breadcrumbs-spacer {
    margin: 0 5px;
    position: relative;
    top: 1px;
}

.mobile-breadcrumbs-text {
    font-size: 12px;
    display: inline-block;
    padding: 5px 0;
    word-wrap: break-word;
}

.mobile-blue {
    color: #337ab7;
    margin-left: 10px;
}

.mobile-caret {
    margin-left: 6px;
}

.light-green {
    color: #99cc99;
}

.light-gray {
    color: #999999;
}

.mobile-caret-wrapper {
    display: inline-block;
    cursor: pointer;
    width: 40px;
    /* height: 30px; */
    position: relative;
    padding: 10px;
}

.eye-wrapper {
    display: inline-block;
    cursor: pointer;
    width: 40px;
    /* height: 30px; */
    position: relative;
    padding: 10px 20px 10px 0;
}
    /* класс для иконки с глазом */
    .eye-wrapper > span {
        position: relative;
        left: 10px;
    }
/* класс для div если слой не отмечен */
.eye-not-checked {
    display: inline-block;
    width: 15px;
    height: 15px;
    border: 1px inset #dddddd;
    box-shadow: inset 0px 0px 3px rgba(0,0,0,0.5);
    position: relative;
    left: 12px;
    top: 3px;
}

.mobile-layer {
    border-bottom: 1px solid #dddddd;
    /*font-size: 12px;*/
    display: flex;
    align-items: center;
}

.mobile-item {
    /*flex-grow: 1;*/
}

.mobile-layer:first-child {
    /*border-top: 1px solid #dddddd;*/
}

.mobile-layer-icon {
    display: inline-block;
}

.mobile-layer-text {
    flex-grow: 5;
}

.empty-folder {
    padding: 5px 10px;
    border: 1px solid #eaeaea;
    border-radius: 20px;
    font-size: 12px;
    display: inline-block;
    position: absolute;
}

.layersdlg-button {
    font-size: 12px;
}

.progress {
    right: 50%;
    margin-right: -175px;
}
.lower-btns .measuring.measuring-mobile {
   top: 45px; 
}
.lower-btns .legends-btn.legends-btn-mobile {
    top: 45px;
}
.lower-btns .ol-zoom {
    top: 45px;
}
.lower-btns .mobile-find-me-button {
    top: 45px;
}
.lower-btns .mobile-layers-button {
    top: 350px;
}
.lower-btns .mobile-back-button {
    top: 395px;
}
.lower-btns .mobile-search-map-button {
    top: 440px;
}
#map .ol-touch .lower-btns .ol-zoomslider {
    top: 80px;
} 
.measuring.measuring-mobile {
    top: 9px;
    right: 105px;
    background-color: transparent !important;
}
.measuring.measuring-mobile > button {
    width: 30px;
    height: 30px;
}
.measuring.measuring-mobile > button::before {
    width: 25px;
    height: 25px;
    top: 3px;
    left: 3px;
}
.measuring.measuring-mobile .measuring-actions-btns {
    left: -21px;
}
.legends-btn.legends-btn-mobile {
    right: 155px
}
.legends-btn.legends-btn-mobile button {
    width: 30px;
    height: 30px;
}
.legends-btn.legends-btn-mobile button::before {
    width: 4px;
    height: 4px;
    top: 7px;
    left: 9px;
    box-shadow: 0 6px 0 0 #f1f1f1, 0 12px 0 0 #f1f1f1;
}
.legends-btn.legends-btn-mobile button::after {
    width: 8px;
    height: 1px;
    top: 9px;
    left: 15px;
    box-shadow: 0 6px 0 0 #f1f1f1, 0 12px 0 0 #f1f1f1;
}
#legends.legends-mobile {
    position: absolute;
    top: 57px;
    background-color: #fff;
    width: 100%;
    max-height: calc(100% - 57px);
    z-index: 900;
}
.mobile-legends-header {
    display: flex;
    background-color: #337ab7;
    padding: 4px 10px 5px;
    color: #fff;
}
.mobile-legends-header .legends-section-heading {
    margin-left: 28px;
    padding-left: 8px;
    position: relative;
}

.mobile-legends-header .legends-section-heading::before {
    width: 4px;
    height: 4px;
    top: 2px;
    left: -15px;
    box-shadow: 0 6px 0 0 #f1f1f1, 0 12px 0 0 #f1f1f1;
    content: '';
    display: block;
    background-color: #f1f1f1;
    position: absolute;
}
.mobile-legends-header .legends-section-heading::after {
    width: 8px;
    height: 1px;
    top: 4px;
    left: -9px;
    box-shadow: 0 6px 0 0 #f1f1f1, 0 12px 0 0 #f1f1f1;
    content: '';
    display: block;
    background-color: #f1f1f1;
    position: absolute;
}
#legends.legends-mobile .legends-items {
    padding: 0 10px 3px;
}
#legends.legends-mobile .legends-items .image-container {
    margin-top: 3px;
}
#legends.legends-mobile .legends-items .image-container img {
    max-width: 100%;
}
.options-list {
    display: inline-block;
    position: relative;
}
.inner-list-collapse-control,
.show-in-table {
    background-color: #fff;
    padding: 0 5px;
    line-height: 28px;
    border: 1px solid #000;
    border-radius: 4px
}
.show-in-table {
    margin-left: 10px;
}
.inner-list {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding-top: 3px;
    background-color: #fff;
    z-index: 100;
}
.inner-list .btn-group {
    width: 100%;
    margin-bottom: 3px;
}
.inner-list button {
    width: 100%;
    display: flex;
    justify-content: center;
}
.mobile-temperature-card .panel-body__tabs {
    margin-top: 27px;
}
.mobile-temperature-card .panel-body__tab-item {
    background-color: #fff;
}
.mobile-temperature-card .modeling-section select {
    width: 200px;
}
.mobile-temperature-card .modeling-section--num input {
    margin-top: 5px;
}
@media (max-width: 1280px) {
    /* Модальное окно мобильной версии для слоёв, использующих JS-плагин отрисовки */
    #LaysControl6 {
        width: 40vw !important;
        padding: 0;
        min-width: 0;
        max-width: 100%;
        height: auto;
        bottom: auto;
        z-index: 0;
		font-size: 10px;
		 padding-top:35px;
    }

    #LaysControl6 .panel {
        margin: 0 !important;
    }

    #LaysControl6 .panel .panel-heading {
        position: fixed;
        top: 57px;
        width: 100%;
        z-index: 10;
    }
    #LaysControl6 #bangersearch .panel-body {
        padding: 55px 15px 0px;
    }
    .b_vList {
        margin-bottom: 0 !important;
    }
    .b_vList .b_vPanel div {
        white-space: normal;
    }
    #bangersearch li:last-child {
        margin-bottom: 15px;
    }

    #layoutStack.tabs-mode #map {
        top: 45px;
    }
    #semantics-table_filter,
    #semantics-table_length {
        text-align: right;
    }
    .layer-semantics-table__table-container {
        margin: 55px 5% 50px;
    }
    #semantics-table_wrapper .dt-buttons {
        text-align: right;
    }
    #semantics-table_wrapper .dt-button {
        margin-right: 0;
    }
}